[Author]
txtLogAuthor=Translated by IThome

[MainWindow]
txtSizeb=B
txtSizeKb=Kb
txtSizeMb=Mb
txtSizeGb=Gb

txtButtonGroupItemWindowsUpdate=Windows 更新
txtButtonGroupItemInstalled=已安装
txtButtonGroupItemHidden=已隐藏
txtButtonGroupItemHistory=更新历史

txtButtonHintCheckUpdate=检查更新
txtButtonHintDownloadOnly=仅下载
txtButtonHintInstall=安装
txtButtonHintUninstall=卸载
txtButtonHintToHide=隐藏
txtButtonHintToShow=取消隐藏
txtButtonHintCopyURL=复制链接到剪切板
txtButtonHintCancel=取消

txtGroupBoxSearchUpdates=搜索更新
txtLabelUpdateService=更新服务
txtComboBoxUpdateServiceDefault=默认
txtCheckBoxSuperseded=包含已取代更新
txtCheckBoxOfflineMode=离线模式

txtGroupBoxAU=自动更新
txtComboBoxAUNoAutoUpdate=不可用
txtComboBoxAUAutoUpdate=自动
txtComboBoxAUDownloadOnly=仅下载
txtComboBoxAUNotify=通知模式
txtComboBoxAUScheduled=计划
txtComboBoxScheduledDaily=每天
txtComboBoxScheduledMonday=星期一
txtComboBoxScheduledTuesday=星期二
txtComboBoxScheduledWednesday=星期三
txtComboBoxScheduledThursday=星期四
txtComboBoxScheduledFriday=星期五
txtComboBoxScheduledSaturday=星期六
txtComboBoxScheduledSunday=星期日

txtCheckBoxSelectAll=全选
txtCheckBoxSelectedByWindowsUpdate=从Windows更新中选择
txtLabelUpdateAttributes=更新
txtLabelHintUpdateAttributesD=[ D ] - 已下载
txtLabelHintUpdateAttributesI=[ I ] - 已安装
txtLabelHintUpdateAttributesM=[ M ] - 强制安装
txtLabelHintUpdateAttributesU=[ U ] - 不可安装
txtLabelHintUpdateAttributesH=[ H ] - 隐藏
txtLabelHintUpdateAttributesB=[ B ] - Beta

txtListViewColumnTitle=标题
txtListViewColumnCategory=分类
txtListViewColumnKBArticle=知识库编号
txtListViewColumnDate=时间
txtListViewColumnSize=大小
txtListViewColunmResult=结果
txtListViewColunmClientApplicationID=应用ID

txtLabelSearchUpdates=搜索更新
txtLabelDownloadUpdates=下载更新 %d / %d
txtLabelInstallUpdates=安装更新 %d / %d
txtLabelUnInstallUpdates=卸载更新 %d / %d

txtUpdateHintDriverClass=分类
txtUpdateHintDriverHardwareID=硬件ID
txtUpdateHintDriverManufacturer=制造商
txtUpdateHintDriverModel=型号
txtUpdateHintDriverProvider=供应商
txtUpdateHintDriverDate=日期

txtHistoryResultNotStarted=未开始
txtHistoryResultInProgress=处理中
txtHistoryResultSucceeded=已成功
txtHistoryResultSucceededWithErrors=有问题
txtHistoryResultFailed=失败
txtHistoryResultAborted=忽略

txtMessageboxCaptionRunWU=要求运行Windows 更新
txtMessageboxDescriptionRunWU=现在要运行Windows更新服务吗？
txtMessageboxCaptionRebootRequired=需要重启
txtMessageboxDescriptionRebootRequired=系统必须重启以便完成更新安装

[Log]
txtLogSearchStarted=检查更新
txtLogSearchSucceeded=检查更新完成
txtLogSearchSucceededWithErrors=检查更新完成有误
txtLogSearchAborted=检查更新忽略
txtLogSearchFailed=检查更新失败
txtLogSearchUpdateWarning=警告: %s (0x%s)
txtLogDownloadStarted=正在下载
txtLogDownloadSucceeded=下载完成
txtLogDownloadSucceededWithErrors=下载完成有误
txtLogDownloadAborted=下载忽略
txtLogDownloadFailed=下载失败
txtLogDownloadUpdateResultSucceeded=正在下载更新 "%s" 完成
txtLogDownloadUpdateResultSucceededWithErrors=正在下载更新完成 "%s" 有误
txtLogDownloadUpdateResultAborted=正在下载更新 "%s" 忽略
txtLogDownloadUpdateResultFailed=正在下载更新 "%s" 失败
txtLogDownloadUpdateResultNotStarted=正在下载更新 "%s" 未开始
txtLogInstallationStarted=正在安装更新
txtLogInstallationSucceeded=安装更新完成
txtLogInstallationSucceededWithErrors=安装更新完成有误
txtLogInstallationAborted=正在安装更新忽略
txtLogInstallationFailed=安装更新失败
txtLogInstallationUpdateResultSucceeded=正在安装更新 "%s" 完成
txtLogInstallationUpdateResultSucceededWithErrors=正在安装更新 "%s" 完成有误
txtLogInstallationUpdateResultAborted=正在安装更新 "%s" 忽略
txtLogInstallationUpdateResultFailed=正在安装更新 "%s" 失败
txtLogInstallationUpdateResultNotStarted=正在安装更新 "%s" 未开始
txtLogUnInstallationStarted=正在卸载更新
txtLogUnInstallationSucceeded=卸载更新完成
txtLogUnInstallationSucceededWithErrors=卸载更新完成有误
txtLogUnInstallationAborted=卸载更新忽略
txtLogUnInstallationFailed=卸载更新失败
txtLogUnInstallationUpdateResultSucceeded=卸载更新 "%s" 完成
txtLogUnInstallationUpdateResultSucceededWithErrors=卸载更新 "%s" 完成有误
txtLogUnInstallationUpdateResultAborted=卸载更新 "%s" 忽略
txtLogUnInstallationUpdateResultFailed=卸载更新 "%s" 失败
txtLogUnInstallationUpdateResultNotStarted=卸载更新 "%s" 未开始
txtLogUnInstallationUpdateExceptionTryWusa=试图使用命令卸载 "wusa /uninstall /kb:%s"

txtLogUpdateIsNotUninstallable=更新 "%s" 无法安装. 正在跳过
txtLogUpdateIsNotDownloaded=更新 "%s" 无法下载. 正在跳过
txtLogUpdateToHide=更新 "%s" 可以隐藏
txtLogUpdateToShow=更新 "%s" 可取消隐藏
txtLogUpdateCopyUrls=更新链接已复制到剪切板
txtLogUpdateException=出现错误: 0x%s
txtLogNotSelectedItem=更新未被选定

txtLogVersionWUA=Windows 更新代理版本: %s
txtLogOfflineMode=在离线模式安装。 更新将会从 "%s" 文件开始检查。

txtLogAUServiceEnabledTrue=Windows 更新服务开启
txtLogAUServiceEnabledFalse=Windows 更新服务关闭
txtLogAUServiceStart=开始Windows更新服务